Bug-Database: https://github.com/jonschlinkert/use/issues
Bug-Submit: https://github.com/jonschlinkert/use/issues/new
Repository: https://github.com/jonschlinkert/use.git
Repository-Browse: https://github.com/jonschlinkert/use
